Get media version
GET
/media/{id}/version
const url = 'https://api.colourbox.com/media/1/version';const options = {method: 'GET', headers: {Authorization: 'CBX-SIMPLE-TOKEN Token=<token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.colourbox.com/media/1/version \ --header 'Authorization: CBX-SIMPLE-TOKEN Token=<token>'Get the media version number.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
Responses
Section titled “Responses”A media’s version number is incremented each time the media is modified. This can be the physical media or the metadata, and it can help you determine whether you have the latest version of a media file.
The version will be 1 immediately after upload
Media typeapplication/json
object
version
integer
Example
{ "version": 1234}